請問一下,關於更新Android問題

小弟工作測試需要常常測試不同的Android版本 (目前要從7.0到9.0)
如果不談更新後的反應速度...(小弟要測試的是該OS上面的功能,不是自己生活上使用...所以就算按一下10秒才有反應也沒關係)
請問紅米是可以隨意自己刷不同的Android嗎??

2019-02-22 15:39 發佈
wyldkao wrote:
小弟工作測試需要常常測試不同的Android版本 (目前要從7.0到9.0)
如果不談更新後的反應速度...(小弟要測試的是該OS上面的功能,不是自己生活上使用...所以就算按一下10秒才有反應也沒關係)
請問紅米是可以隨意自己刷不同的Android嗎??

不只是紅米
只要是小米手機都可以
只是你目前要的系統版本跨度有點大
紅米官方miui應該沒有維護到這麼多
小米的話好像有
這我不確定
如果你是要測試android的功能而不是miui的功能
建議就直接刷第三方rom
前提是cpu是高通的
小米高通處理器手機比較有機會有第三方維護更新
詳情到xda上直接找看哪隻小米手機有你目前要的系統跨度
我的紅米note3是一路從android 5.1升級到9.0(API22~API28)
給你參考
和用智障手機思維的人討論智慧手機是在浪費時間
紅米Note3可以到9.0阿??
這就是我要的版本
我沒有要測試MIUI....主要是要測試Android OS,因為有些商業環境的功能套用需要Android 9.0才能實現
那我去找隻便宜的紅米是高通CPU的來玩玩


可否私訊一下有哪個網站可以不需要帳號就可以下載下來刷or 升級??
wyldkao wrote:
紅米Note3可以到9.0阿??
這就是我要的版本
我沒有要測試MIUI....主要是要測試Android OS,因為有些商業環境的功能套用需要Android 9.0才能實現
那我去找隻便宜的紅米是高通CPU的來玩玩

可否私訊一下有哪個網站可以不需要帳號就可以下載下來刷or 升級??

紅米Note3第三方rom目前最高是到Android 9.0
第三方Android 9.0 rom有好幾個
我這是其中一個

xda上不需要註冊就可以下載
https://forum.xda-developers.com/
只是我這隻紅米Note3目前要找狀況好的二手機不太容易
如果沒有的話找紅米note4x也可以
記住是紅米note4x不是紅米note4
紅米note4x才是用高通處理器
目前最新的第三方rom也有到Android 9.0
xda的rom可以到這找
https://forum.xda-developers.com/redmi-note-4/xiaomi-redmi-note-4-snapdragon-roms-kernels-recoveries--other-development

紅米Note3要找高配版或是台灣特製版才是用高通處理器
xda的rom可以到這找
https://forum.xda-developers.com/redmi-note-3/development
和用智障手機思維的人討論智慧手機是在浪費時間
如果您是developer,記得去要個老帳號來解Bootloader,然後刷系統去xda論壇找

建議使用紅米note5或是小米8lite,636、660手機算是除了旗艦以外,常見的
kevintseng1208 wrote:
紅米Note3第三方...(恕刪)

說到這個,紅米note3目前還有支援9.0驅動喔?還是那是gsi通用??
TAS900311 wrote:
如果您是developer,記得去要個老帳號來解Bootloader,然後刷系統去xda論壇找

建議使用紅米note5或是小米8lite,636、660手機算是除了旗艦以外,常見的

紅米note5樓主沒辦法用
android版本不夠低
樓主要從7.0開始
紅米note5出來的時候好像就是8.1了
第三方rom的android版本通常不會比官方還低

TAS900311 wrote:
說到這個,紅米note3目前還有支援9.0驅動喔?還是那是gsi通用??

驅動的部份好像是沿用之前的
沒有什麼問題就是了
估計10.0還會繼續沿用
和用智障手機思維的人討論智慧手機是在浪費時間
小弟是SE (System Engineer)不會寫程式
主要是要測試一個套裝軟體...他對於Android的管理
裡面很多項目針對的是不同的Android版本...我需要個別測試..目前需要測試到9.0
各位前輩的資訊我都看到的..
目前看起來Note3(要找台灣版)或Note4x的..就可以刷刷刷我需要的Android 版本...
謝謝!!~~

(哀..工作上的東西..自己花錢自己搞定比較快....不然等等等要等到民國幾年)



TAS900311 wrote:
如果您是developer...(恕刪)
wyldkao wrote:
小弟是SE (Sys...(恕刪)

去找預載9.0機型吧.......你用舊的手機,如果沒有支援驅動,那會有很多問題
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結